CREATE OR ALTER PROCEDURE LD0SPGrantDataSelectionUppdragIFO
AS 
BEGIN
	GRANT ALL ON LD0V3AJD  TO LD0ROANV 
	GRANT ALL ON LD0V8I  TO LD0ROANV 
	GRANT ALL ON LD0V7I  TO LD0ROANV 
	GRANT ALL ON LD0V0N901  TO LD0ROANV 
	GRANT ALL ON LD0V2J01  TO LD0ROANV 
	GRANT ALL ON LD0V0N900  TO LD0ROANV 
	GRANT ALL ON LD0V0N900_READ  TO LD0ROANV 
END
GO